Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2004-0070

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2004-0070
Last Modified 05 Sep 2008 04:37:25
Published 17 Feb 2004 12:00:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2004-0070

Summary

PHP remote file inclusion vulnerability in module.php for ezContents allows remote attackers to execute arbitrary PHP code by modifying the link parameter to reference a URL on a remote web server that contains the code.

Vulnerable Systems

Application

  • Visualshapers Ezcontents


References

XF - ezcontents-php-file-include(14199)

BID - 9396

OSVDB - 6878

CONFIRM - http://www.ezcontents.org/forum/viewtopic.php?t=361

BUGTRAQ - 20040110 Remote Code Execution in ezContents


Last Updated: 27 May 2016 10:38:27